@charset "utf-8";
/* CSS Document */



.contentWraper1058{width: 96%; max-width: 1058px; margin: 0 auto; padding: 0px 0; display: block;}
.contentWraper1058:after { content: ''; display: block; clear: both;}

.Sec1{ width: 100%; height: auto; display: block; padding: 80px 0 80px 0; border-bottom: 1px solid #e0e0e0;}
.Sec1:after { content: ''; display: block; clear: both;}
.Sec1a{width: 100%; height: auto; display: block;}

.Sec1a h2{width:auto; height:auto; float:left; display:inline-block; font-size:24px; font-weight:bold; color:#091c3d; line-height:30px; margin:0; padding-bottom:20px; padding-right:160px; position:relative;}
.Sec1a h2:after{content:''; position:absolute; right:0px; top:15px; width:140px; height:2px; background:#54bc4d;}
.Sec1a p{width:100%; height:auto; float:left; display:block; font-size:20px; font-weight:600; color:#091c3d; line-height:26px; margin:0; padding:0px;}
.tab2 { width:100%; max-width: 1058px; height: auto; margin: 0 auto; padding: 0; line-height: 0;  font-size: 0; text-align: center;border: 0px solid #cdcdcd; }
.tab2 li{width: 33.333%; height: 82px; display: inline-block; padding-top: 28px; box-sizing: border-box; position: relative; cursor: pointer; border-left: 1px solid #e0e0e0; -webkit-transition: background 1s; /* For Safari 3.0 to 6.0 */
        transition: background 1s; /* For modern browsers */ }
.tab2 li:nth-child(1):hover{ background: #11bfff; }
.tab2 li:nth-child(2):hover{ background: #ff5400; }
.tab2 li:nth-child(3):hover{ background: #fab25d; }


.tab2 li:nth-child(1):hover big{ color: #fff;}
.tab2 li:nth-child(1):hover big:after{ content: ''; position: absolute; left: 0; top: 0; width: 21px; height: 21px; background: url(../images/tab-icon2.png) no-repeat left top;}

.tab2 li:nth-child(2):hover big{ color: #fff;}
.tab2 li:nth-child(2):hover big:after{ content: ''; position: absolute; left: 0; top: 0; width: 21px; height: 21px; background: url(../images/tab-icon2.png) no-repeat left top;}
.tab2 li:nth-child(3):hover big{ color: #fff;}
.tab2 li:nth-child(3):hover big:after{ content: ''; position: absolute; left: 0; top: 0; width: 21px; height: 21px; background: url(../images/tab-icon2.png) no-repeat left top;}



.tab2 li:last-child{ border-right: 1px solid #e0e0e0; }
.tab2 li big{ width: auto; height: auto; margin: 0 auto; display: table; font-size:14px; font-weight:600; color:#2e2e2e; line-height:21px; padding-left: 30px; position: relative;}
.tab2 li big:after{ content: ''; position: absolute; left: 0; top: 0; width: 21px; height: 21px; background: url(../images/tab-icon.png) no-repeat left top;}
.tab2 li:before{ content: ''; position: absolute; left: 0; right: 0; bottom: 0; width: 100%; height: 3px; }
.tab2 li:nth-child(1):before{background: #11bfff;}
.tab2 li:nth-child(2):before{background: #ff5400;}
.tab2 li:nth-child(3):before{background: #fab25d;}

.tab2 li.aboutGpsTabActive big { color: #fff;  } 
.tab2 li.aboutGpsTabActive:nth-child(1){ background: #11bfff;  } 
.tab2 li.aboutGpsTabActive:nth-child(2){ background: #ff5400;  } 
.tab2 li.aboutGpsTabActive:nth-child(3){  background: #fab25d;} 
.tab2 li.aboutGpsTabActive big:after{ content: ''; position: absolute; left: 0; top: 0; width: 21px; height: 21px; background: url(../images/tab-icon2.png) no-repeat left top;}

/*.tab2 li.aboutGpsTabActive:after { content: ''; position: absolute; left: 0; right: 0; bottom:-15px; margin:  0 auto; width: 15px; height: 15px; border: 8px solid transparent; border-top: 6px solid #237da7;}*/
.tab-con-start5 {
    width: 100%;
    height: auto;
    float: left;
    display: block;
    text-align: left; ;
}
.mapbg{ width: 100%; height: auto; float: left; position: relative; /*background: url(../images/headquarters-and-offices-mapbg.jpg) no-repeat center center; background-size: cover;*/}


.waterPump5 aside figure{ margin: 0;}

.pumpSelectState{ position: absolute; left: 0; top: 0; right: 0; bottom: 0; z-index: 2;}
.pumpSelectState strong{ display: none;}
.pumpSelectState div{ position: absolute; left: 0; top: 0; right: 0; bottom: 0;}
.pumpSelectState div span.mapPointer{ position: absolute; width: 26px; height:29px; background: url(../images/pointer2.png) no-repeat 0 0; font-size: 0; line-height:0; color: transparent; cursor: pointer;}
.pumpSelectState div span.mapPointer:hover{background: url(../images/pointer2.png) no-repeat 0 -71px;}
.pumpSelectState div span.mapPointer.ludhiana{left:31.1%; top:7%;}
.pumpSelectState div span.mapPointer.delhi{left:30.3%; top:16%;}
.pumpSelectState div span.mapPointer.gaziabad5{left:35.8%; top:21%;}

.pumpSelectState div span.mapPointer.jaipur{left:17.7%; top:31%;}
.pumpSelectState div span.mapPointer.kanpur{left:40.6%; top:33%;}
.pumpSelectState div span.mapPointer.patna{left:58.1%; top:36.6%;}
.pumpSelectState div span.mapPointer.ahmedabad{left:10.2%; top:44%;}
.pumpSelectState div span.mapPointer.indore{left:33.7%; top:46%;}
.pumpSelectState div span.mapPointer.jamshedpur{left:52.8%; top:41%;}
.pumpSelectState div span.mapPointer.kolkata{left:83.7%; top:33.7%;}
.pumpSelectState div span.mapPointer.orissa{left:46.6%; top:49.3%;} 
.pumpSelectState div span.mapPointer.mumbai{left:23.3%; top:57.7%;}
.pumpSelectState div span.mapPointer.hyderabad{left:53.4%; top:56.3%;}
.pumpSelectState div span.mapPointer.bangalore{left:22.4%; bottom:22.1%;}
.pumpSelectState div span.mapPointer.chennai{right:60.8%; bottom:23%;}






.pumpSelectState div span.mapPointer2{ position: absolute; width: 26px; height:29px; background: url(../images/pointer3.png) no-repeat 0 0; /*font-size: 0; line-height:0; color: transparent;*/ cursor: pointer;   }
.pumpSelectState div span.mapPointer2:hover{background: url(../images/pointer3.png) no-repeat 0 -71px;}
.pumpSelectState div span.mapPointer2.punjab{left:44.1%; top:14%;}
.pumpSelectState div span.mapPointer2.himachal-pradesh2{left:45.1%; top:14%;}
.pumpSelectState div span.mapPointer2.rajasthan{left:44%; top:28%;}
.pumpSelectState div span.mapPointer2.uttar-pradesh{left:50%; top:33%;}
.pumpSelectState div span.mapPointer2.southern-bihar{left:52%; top:32%;}
.pumpSelectState div span.mapPointer2.north-east-states{left:58%; top:29.7%;}
.pumpSelectState div span.mapPointer2.gujarat2{left:41.5%; top:40.7%;}
.pumpSelectState div span.mapPointer2.mp{left:48.1%; top:39.7%;}
.pumpSelectState div span.mapPointer2.jharkhand2{left:53.1%; top:38.2%;}
.pumpSelectState div span.mapPointer2.west-bengal{left:54.8%; top:42%;}
.pumpSelectState div span.mapPointer2.odisha2{left:52.5%; top:49.3%;}
.pumpSelectState div span.mapPointer2.maharashtra2{left:44.3%; top:55.3%;}
.pumpSelectState div span.mapPointer2.karnataka{left:43.5%; top:65.2%;}
.pumpSelectState div span.mapPointer2.tamil-nadu{left:45.5%; top:77.2%;}
.pumpSelectState div span.mapPointer2.telangana{left:47.7%; top:63.5%;}
.pumpSelectState div span.mapPointer2.andhra-pradesh2{left:46.5%; top:58.5%;}



.pumpSelectState div span.mapPointer3{ position: absolute; width: 26px; height:29px; background: url(../images/pointer4.png) no-repeat 0 0; font-size: 0; line-height:0; color: transparent; cursor: pointer; }
.pumpSelectState div span.mapPointer3:hover{background: url(../images/pointer4.png) no-repeat 0 -71px;}
.pumpSelectState div span.mapPointer3.west-bengal3{left:54.3%; top:40%;}
.pumpSelectState div span.mapPointer3.orissa3{left: 52.5%;top: 49.3%;}
.pumpSelectState div span.mapPointer3.bihar3{left: 52.4%;top: 32%;}
.pumpSelectState div span.mapPointer3.jharkhand3{left: 52.2%;top: 38%;}
.pumpSelectState div span.mapPointer3.goa3{left: 42.3%;top: 65%;}
.pumpSelectState div span.mapPointer3.maharashtra3{left: 44.3%;top: 52.2%;}
.pumpSelectState div span.mapPointer3.gujarat3{left: 40.3%;top: 40.6%;}
.pumpSelectState div span.mapPointer3.uttar-pradesh3{left: 48.7%;top: 29%;}
.pumpSelectState div span.mapPointer3.andhra-pradesh3{left: 46.5%;top: 67%;}
.pumpSelectState div span.mapPointer3.karnataka3{left: 44%;top: 66%;}
.pumpSelectState div span.mapPointer3.tamil-nadu3{left: 45.5%;top: 77.5%;}
.pumpSelectState div span.mapPointer3.kerala3{left: 44.2%;top: 79.2%;}
.pumpSelectState div span.mapPointer3.mumbai3{left: 41.4%;top: 53.2%;}
.pumpSelectState div span.mapPointer3.punjab3{left: 43.7%;top: 14.4%;}
.pumpSelectState div span.mapPointer3.rajasthan3{left: 42.9%;top: 28.2%;}
.pumpSelectState div span.mapPointer3.delhi3{left: 45.2%;top: 22.1%;}
.pumpSelectState div span.mapPointer3.madhya-pradesh3{left: 46.2%;top: 40.1%;}
.network-desktop{ display: block;}
.network-ipad{ display: none;}
.network-mob{ display:none ;}
.pumpMap img{ width: 100%;}
.pumpMapPop{ position: fixed; left: 0; right: 0; top:50%; transform: translateY(-50%); max-width:450px; max-height:85%;  width: 90%; background: #FFF; border-radius: 5px; z-index: 999999; margin: auto; padding: 25px 10px 25px 25px; box-sizing: border-box;}
.network-pop{ width: 100%;  height: auto; float: left; display: block; }
.city-name{width: 100%;  height: auto; float: left; display: block;}
.city-name h2{width: 100%;  height: auto; float: left; display: block; font-family: 'helvetica_neue_lt_std53Ex', sans-serif;  font-size: 18px; font-weight: bold; color: #002b45; line-height: 22px; padding-bottom:10px; margin-bottom: 20px; position: relative; }
.city-name h2:after{ content: ''; position: absolute; left: 0; bottom: 0; width: 40px; height: 2px; background: #002b45;}
.con-det{width: 100%;  height: auto; float: left; display: block; }
.con-det ul{width: 100%;  height: auto; float: left; display: block; margin: 0; padding: 0 20px 0 0; list-style-type: none;}
.con-det ul li{width: 100%;  height: auto; float: left; display: block; padding-bottom: 20px; margin-bottom: 20px; border-bottom: 1px solid #c9c9c9;}
.con-det ul li:last-child{ padding-bottom: 0px; margin-bottom: 0px; border-bottom: 0px solid #c9c9c9;}
.con-det ul li .location{width: 100%;  height: auto; float: left; display: block; font-size: 16px; font-weight: bold; color: #091c3d; line-height: 22px; padding-bottom:20px;}
.con-det ul li .address{width: 100%;  height: auto; float: left; display: block; font-family: 'helvetica_neue_lt_std53Ex', sans-serif;  font-size: 14px; font-weight: 400; color: #091c3d; line-height: 20px; padding-bottom:10px; padding-left: 35px; position: relative;}


.con-det ul.hao_list li .address:after{ content: ''; position: absolute; left: 0; top: 0; width: 20px; height: 25px; background: url(../images/network-icon11.png) no-repeat left top;}
.con-det ul.rd_list li .address:after{ content: ''; position: absolute; left: 0; top: 0; width: 20px; height: 25px; background: url(../images/address-icon.png) no-repeat left top;}
.con-det ul.pbdp_list li .address:after{ content: ''; position: absolute; left: 0; top: 0; width: 20px; height: 25px; background: url(../images/network-icon13.png) no-repeat left top;}


.con-det ul li .contact-person{width: 100%;  height: auto; float: left; display: block; font-family: 'helvetica_neue_lt_std53Ex', sans-serif;  font-size: 14px; font-weight: 400; color: #000000; line-height: 20px; padding-bottom:10px; padding-left: 35px; position: relative;}
.con-det ul li .contact-person strong{ font-weight: bold; color: #091c3d; display: block; padding-bottom:0px;}


.con-det ul li .phone{width: 100%;  height: auto; float: left; display: block; font-family: 'helvetica_neue_lt_std53Ex', sans-serif;  font-size: 14px; font-weight: 400; color: #000; line-height: 20px; padding-bottom:10px; padding-left: 55px; position: relative;}
.con-det ul li .phone a{font-family: 'helvetica_neue_lt_std53Ex', sans-serif;  font-size: 14px; font-weight: 400; color: #000; line-height: 20px; }
.con-det ul li .phone a:hover{ font-size: 14px; font-weight: 400; color: #10b5fb; text-decoration: none;}
.con-det ul li .phone strong{ font-weight: bold; color: #091c3d;}

.con-det ul li .phone:after{ content: ''; position: absolute; left: 35px; top: 3px; width: 13px; height: 13px; background: url(../images/phone-icon2.png) no-repeat left top;}
.con-det ul li .email{width: 100%;  height: auto; float: left; display: block; font-family: 'helvetica_neue_lt_std53Ex', sans-serif;  font-size: 14px; font-weight: 400; color: #000; line-height: 20px; padding-bottom:10px; padding-left: 55px; position: relative;}
.con-det ul li .email a{font-family: 'helvetica_neue_lt_std53Ex', sans-serif;   font-size: 14px; font-weight: 400; color: #000; line-height: 20px; }
.con-det ul li .email a:hover{ font-size: 14px; font-weight: 400; color: #10b5fb; line-height: 20px;  text-decoration: none;}
.con-det ul li .email strong{ font-weight: bold; color: #091c3d;}
.con-det ul li .email:after{ content: ''; position: absolute; left: 35px; top: 5px; width: 14px; height: 11px; background: url(../images/email-icon2.png) no-repeat left top;}



.pumpMapPopClose{ position: absolute; top:20px; right:20px; background: url(../images/pumpPopClose.png) no-repeat 0 0; width: 25px; height: 25px; cursor: pointer; z-index: 999;}



.tabNavDropMenu5{ width: 96%; margin: 0 auto; height: 50px;  display: block; border: 1px solid #dfdfdf;  position: relative;}
.tabNavDropMenu5 strong{width: 100%; height: 50px; float: left; display: block; font-size: 22px;  font-weight: 400; color:#3d3c3c; line-height: 50px; font-style: normal; padding-left: 20px; background:  url(../images/arrow555.png ) no-repeat 95% 20px;}
.tabNavDropMenu5 ul{ position: absolute; left:-1px; right: -1px; top: 49px; border: 1px solid #ccc; border-top: 1px solid transparent; font-size:18px;  font-weight: 400; color:#3d3c3c; line-height: 32px; background: #FFFFFF; z-index: 999; padding: 0; margin: 0;}
.tabNavDropMenu5 ul li{ width: 100%; height: auto; float: left; display: block;font-size: 18px;  font-weight: 400; color:#237da7; line-height: 32px; font-style: normal; border-bottom:  1px solid #e6e0e0; padding: 10px 20px; box-sizing: border-box;}

.tabNavDropMenu5 ul li:last-child{border-bottom:  0px solid #ccc; }
.tab-con-start5{width: 100%; height: auto; float: left; display: block; text-align: left;}



/*.scroll3{ height: 230px; overflow: hidden;}*/


/* START TOOLTIP STYLES */
[tooltip] {
  position: relative; /* opinion 1 */
}

/* Applies to all tooltips */
[tooltip]::before,
[tooltip]::after {
  text-transform: none; /* opinion 2 */
  font-size: .9em; /* opinion 3 */
  line-height: 1;
  user-select: none;
  pointer-events: none;
  position: absolute;
  display: none;
  opacity: 0;
}
[tooltip]::before {
  content: '';
  border: 10px solid transparent; /* opinion 4 */
  z-index: 1001; /* absurdity 1 */
}
[tooltip]::after {
  content: attr(tooltip); /* magic! */
  
  /* most of the rest of this is opinion */
 /* font-family: Helvetica, sans-serif;*/
  text-align: center;

  /* 
    Let the content set the size of the tooltips 
    but this will also keep them from being obnoxious
    */
  min-width: 3em;
  max-width: 21em;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  padding: 10px 20px;
  border-radius: 4px;
  box-shadow: 0 1em 2em -.5em rgba(0, 0, 0, 0.35);
  background: #fff; font-size: 16px; font-weight: 600;
  color: #002b45;
  z-index: 1000;  /* absurdity 2 */
}

/* Make the tooltips respond to hover */
[tooltip]:hover::before,
[tooltip]:hover::after {
  display: block;
}

/* don't show empty tooltips */
[tooltip='']::before,
[tooltip='']::after {
  display: none !important;
}

/* FLOW: UP */
[tooltip]:not([flow])::before,
[tooltip][flow^="up"]::before {
  bottom: 100%;
  border-bottom-width: 0;
  border-top-color: #fff;
}
[tooltip]:not([flow])::after,
[tooltip][flow^="up"]::after {
  bottom: calc(100% + 10px);
}
[tooltip]:not([flow])::before,
[tooltip]:not([flow])::after,
[tooltip][flow^="up"]::before,
[tooltip][flow^="up"]::after {
  left: 50%;
  transform: translate(-50%, -.5em);
}

/* FLOW: DOWN */
[tooltip][flow^="down"]::before {
  top: 100%;
  border-top-width: 0;
  border-bottom-color: #333;
}
[tooltip][flow^="down"]::after {
  top: calc(100% + 5px);
}
[tooltip][flow^="down"]::before,
[tooltip][flow^="down"]::after {
  left: 50%;
  transform: translate(-50%, .5em);
}

/* FLOW: LEFT */
[tooltip][flow^="left"]::before {
  top: 50%;
  border-right-width: 0;
  border-left-color: #333;
  left: calc(0em - 5px);
  transform: translate(-.5em, -50%);
}
[tooltip][flow^="left"]::after {
  top: 50%;
  right: calc(100% + 5px);
  transform: translate(-.5em, -50%);
}

/* FLOW: RIGHT */
[tooltip][flow^="right"]::before {
  top: 50%;
  border-left-width: 0;
  border-right-color: #333;
  right: calc(0em - 5px);
  transform: translate(.5em, -50%);
}
[tooltip][flow^="right"]::after {
  top: 50%;
  left: calc(100% + 5px);
  transform: translate(.5em, -50%);
}

/* KEYFRAMES */
@keyframes tooltips-vert {
  to {
    opacity: 0.99;
    transform: translate(-50%, 0);
  }
}

@keyframes tooltips-horz {
  to {
    opacity: .9;
    transform: translate(0, -50%);
  }
}

/* FX All The Things */ 
[tooltip]:not([flow]):hover::before,
[tooltip]:not([flow]):hover::after,
[tooltip][flow^="up"]:hover::before,
[tooltip][flow^="up"]:hover::after,
[tooltip][flow^="down"]:hover::before,
[tooltip][flow^="down"]:hover::after {
  animation: tooltips-vert 300ms ease-out forwards;
}

[tooltip][flow^="left"]:hover::before,
[tooltip][flow^="left"]:hover::after,
[tooltip][flow^="right"]:hover::before,
[tooltip][flow^="right"]:hover::after {
  animation: tooltips-horz 300ms ease-out forwards;
}

.map-textnone{ display: none;}





/*@media screen and (max-width:1100px){*/
	
	.select-by-offices{ width: 100%; height: auto; display: block; background:#f0f0f0; border-bottom: 1px solid #d4d4d4; border-top: 1px solid #d4d4d4;}
	.select-by-offices:after { content: ''; display: block; clear: both;}
	.select-by-offices358{ width: 96%; max-width: 400px; margin: 0; float: left; padding-left: 15px; }
	.select-box1{ width: 100%; height: 68px; float: left;   }
	.select-box1 figure{ width: 56px; height: 100%; float: left;  display: block; border-right: 1px solid #d5d5d5; margin: 0; padding: 0;   }
	.select-box1 figure.head-offices{ position: relative; }
	.select-box1 figure.head-offices:after{ content: ''; position: absolute; left: 0; top: 0; width: 56px; height: 68px; background: url(../images/Head-offices-icon.png) no-repeat center center;}
	.select-box1 figure.retail-distributors{ width: 56px; height: 100%;  display: block; position: relative; }
	.select-box1 figure.retail-distributors:after{ content: ''; position: absolute; left: 0; top: 0; width: 56px; height: 68px; background: url(../images/retail-distributors-icon.png) no-repeat center center;}
	.select-box1 figure.project-business{ width: 56px; height: 100%;  display: block; position: relative; }
	.select-box1 figure.project-business:after{ content: ''; position: absolute; left: 0; top: 0; width: 56px; height: 68px; background: url(../images/project-business-icon.png) no-repeat center center;}
	
	.select-box1 article{ width: -moz-calc(100% - 56px); width: -webkit-calc(100% - 56px); width: -o-calc(100% - 56px); width: calc(100% - 56px); height: 100%; float: left; display:block; padding:0 65px 0 0; box-sizing: border-box; position: relative; cursor: pointer;}
	.select-box1 article span{ width: 100%; height: auto; float: left; display: block; font-size: 11px; font-weight: 400; color: #3a3a3a; line-height: 18px; padding: 15px 0 5px 15px; box-sizing: border-box; }
	.select-box1 article big{ width: 100%; height: auto; float: left; display: block; font-size: 13px; font-weight: bold; color: #3a3a3a; line-height: 18px; padding: 0px 0 0px 15px; box-sizing: border-box; }
	
	.select-box1 article:after{ content: ''; position: absolute; right: 0; top: 14px; width: 40px; height: 40px; background:#fff url( ../images/network-mob-arrow.png ) no-repeat center center; border-radius: 50%; box-shadow: 0px 5px 8px -3px rgba(0,0,0,0.13);
-webkit-box-shadow: 0px 5px 8px -3px rgba(0,0,0,0.13);
-moz-box-shadow: 0px 5px 8px -3px rgba(0,0,0,0.13); }
	
	
	.select-by-state{ width: 100%; height: auto; display: block; background:#f0f0f0;  border-bottom: 1px solid #d4d4d4; box-shadow: 0px 4px 8px -3px rgba(0,0,0,0.11);
-webkit-box-shadow: 0px 4px 8px -3px rgba(0,0,0,0.11);
-moz-box-shadow: 0px 4px 8px -3px rgba(0,0,0,0.11);}
	.select-by-state:after { content: ''; display: block; clear: both;}
	.select-by-states358{ width: 96%; max-width: 400px; margin: 0; float: left; padding-left: 15px; }
	.select-box2{ width: 100%; height: 68px; float: left;   }
	.select-box2 figure{ width: 56px; height: 100%; float: left;  display: block; border-right: 1px solid #d5d5d5; margin: 0; padding: 0; background: url(../images/select-by-state-icon.png) no-repeat center center;}
	.select-box2 article{ width: -moz-calc(100% - 56px); width: -webkit-calc(100% - 56px); width: -o-calc(100% - 56px); width: calc(100% - 56px); height: 100%; float: left; display:block; padding:0 65px 0 0; box-sizing: border-box; position: relative; cursor: pointer;}
	.select-box2 article span{ width: 100%; height: auto; float: left; display: block; font-size: 11px; font-weight: 400; color: #3a3a3a; line-height: 18px; padding: 15px 0 5px 15px; box-sizing: border-box; }
	.select-box2 article big{ width: 100%; height: auto; float: left; display: block; font-size: 13px; font-weight: bold; color: #3a3a3a; line-height: 18px; padding: 0px 0 0px 15px; box-sizing: border-box; }
	
	.select-box2 article:after{ content: ''; position: absolute; right: 0; top: 14px; width: 40px; height: 40px; background:#fff url( ../images/network-mob-arrow.png ) no-repeat center center; border-radius: 50%;  box-shadow: 0px 5px 8px -3px rgba(0,0,0,0.13);
-webkit-box-shadow: 0px 5px 8px -3px rgba(0,0,0,0.13);
-moz-box-shadow: 0px 5px 8px -3px rgba(0,0,0,0.13); }
	
	
	.network-con{width: 96%; max-width: 1058px; margin: 0 auto; padding:35px 10px 35px; display: block; }
.network-con:after { content: ''; display: block; clear: both;}
	.network-con2{width: 100%; margin: 0; padding:  0; display: block; overflow: hidden;}
   .network-con2 .network-pop{ margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px solid #e2e2e2;}
   .network-con2 .network-pop .con-det ul li{ margin-bottom: 0; border-bottom: 0;}

.network-con2:after { content: ''; display: block; clear: both;}
	.network-mob-list{ margin-left: -30px; margin-right: -1px; margin-bottom: -1px;display:-webkit-box; display:-moz-box; display:-ms-flexbox; display:-webkit-flex; display:flex; flex-wrap:wrap; -webkit-flex-wrap:wrap; list-style-type: none; padding: 0;}
	.network-mob-list li{ width: 50%; height: auto; float: left; border-left: 1px solid #e4e4e4; border-bottom: 1px solid #e4e4e4; padding: 30px 30px; box-sizing: border-box;}
	
	
.network-mob-list li .location{width: 100%;  height: auto; float: left; display: block; font-size: 16px; font-weight: bold; color: #091c3d; line-height: 22px; padding-bottom:20px;}
.network-mob-list li .address{width: 100%;  height: auto; float: left; display: block; font-size: 14px; font-weight: 400; color: #091c3d; line-height: 20px; padding-bottom:10px; padding-left: 35px; position: relative;}
.network-mob-list li .address:after{ content: ''; position: absolute; left: 0; top: 0; width: 20px; height: 25px; background: url(../images/address-icon.png) no-repeat left top;}
.network-mob-list li .contact-person{width: 100%;  height: auto; float: left; display: block; font-size: 14px; font-weight: 400; color: #000000; line-height: 20px; padding-bottom:10px; padding-left: 35px; position: relative;}
.network-mob-list li .contact-person strong{ font-weight: bold; color: #091c3d; display: block; padding-bottom:0px;}


.network-mob-list li .phone{width: 100%;  height: auto; float: left; display: block; font-size: 14px; font-weight: 400; color: #000; line-height: 20px; padding-bottom:10px; padding-left: 55px; position: relative;}
.network-mob-list li .phone a{font-size: 14px; font-weight: 400; color: #000; line-height: 20px; }
.network-mob-list li .phone a:hover{ font-size: 14px; font-weight: 400; color: #10b5fb; text-decoration: none;}
.network-mob-list li .phone strong{ font-weight: bold; color: #091c3d;}

.network-mob-list li .phone:after{ content: ''; position: absolute; left: 35px; top: 3px; width: 13px; height: 13px; background: url(../images/phone-icon2.png) no-repeat left top;}
.network-mob-list li .email{width: 100%;  height: auto; float: left; display: block; font-size: 14px; font-weight: 400; color: #000; line-height: 20px; padding-bottom:10px; padding-left: 55px; position: relative;}
.network-mob-list li .email a{ font-size: 14px; font-weight: 400; color: #000; line-height: 20px; }
.network-mob-list li .email a:hover{ font-size: 14px; font-weight: 400; color: #10b5fb; line-height: 20px;  text-decoration: none;}
.network-mob-list li .email strong{ font-weight: bold; color: #091c3d;}
.network-mob-list li .email:after{ content: ''; position: absolute; left: 35px; top: 5px; width: 14px; height: 11px; background: url(../images/email-icon2.png) no-repeat left top;}
	



.network-pop-dropdown{ position: fixed; left: 0; right: 0; top:50%; transform: translateY(-50%); max-width:450px; max-height:85%;  width: 90%; background: #FFF; border-radius: 5px; z-index: 999999; margin: auto; padding: 25px 10px 25px 25px; box-sizing: border-box;}
	
	.network-pop-dropdown{ width: 100%; max-width: 320px; margin: 0 auto; text-align: center; background: #fff; border-radius: 5px; padding: 40px 0 20px 0; box-sizing: border-box;}
	.network-pop-dropdown:after { content: ''; display: block; clear: both;}
	.network-pop-dropdown ul{ width: 100%; height: auto; float: left; display: block; list-style-type: none; margin: 0; padding: 0;}
	.network-pop-dropdown ul li{ width: 100%; height: auto; float: left; display: block; padding:0 45px 19px 60px; box-sizing: border-box; margin-bottom: 19px; border-bottom: 1px solid #e8e8e8; font-size: 14px; line-height: 24px; color: #202020; text-align: left;  position: relative;}
	.network-pop-dropdown ul li a{font-size: 14px; line-height: 24px; color: #202020; text-align: left; }
	.network-pop-dropdown ul li:last-child{ margin-bottom: 0px; border-bottom: 0px solid #e8e8e8;}
	.network-pop-dropdown ul li a span{ width: 21px; height: 21px; position: absolute; right: 25px; top: 0px; border: 1px solid #d3d3d3; border-radius: 50%;}
	.network-pop-dropdown ul li.active a span{ width: 21px; height: 21px; position: absolute; right: 25px; top: 0px; border: 1px solid #e5001c; background: #e5001c url(../images/arrow77.png) no-repeat center center; border-radius: 50%;}
	
	.network-pop-dropdown ul li:after{ content:''; position: absolute; left: 25px; top: 0px; width: 18px; height:24px; }
	.network-pop-dropdown ul li:nth-child(1):after{ background: url(../images/network-icon11.png) no-repeat left top;}
	.network-pop-dropdown ul li:nth-child(2):after{ background: url(../images/network-icon12.png) no-repeat left top;}
	.network-pop-dropdown ul li:nth-child(3):after{ background: url(../images/network-icon13.png) no-repeat left top;}
/*}*/



.mapStateList{ position: fixed; left: 0; right: 0; top:50%; transform: translateY(-50%); max-width:450px; max-height:85%;  width: 90%; background: #FFF; border-radius: 5px; z-index: 999999; margin: auto; padding: 25px; box-sizing: border-box; overflow: auto;}
.mapStateList:after { content: ''; display: block; clear: both;}

.mapStateList span{ width: 100%; height: auto; float: left; display: block; padding:10px 0; box-sizing: border-box; border-bottom: 1px solid #e8e8e8; font-size: 14px; line-height: 24px; color: #202020; text-align: left;  position: relative; cursor:pointer;}
.mapStateList span:last-of-type{border-bottom:none;}
.mapStateList span:before{content:'-'; display: inline-block; margin-right: 5px;}





.select-by-offices, .select-by-state, .network-con{ display: none;}



.pumpMapPopClose{ position: absolute; top:20px; right:20px; background: url(../images/pumpPopClose.png) no-repeat 0 0; width: 25px; height: 25px; cursor: pointer; z-index: 999;}
.pumpMapPopClose2{ position: absolute!important; top:20px!important; right:20px!important; background: url(../images/pumpPopClose.png) no-repeat 0 0; width: 25px!important; height: 25px!important; cursor: pointer; z-index: 999;}

.pumpMapPopClose2:before{ display: none!important;}

@media screen and (max-width:1023px){
	
	.waterPump5{ display: none;}
	.text30{display: none!important;}
.select-by-offices, .select-by-state, .network-con{ display: block;}
    
    
}

@media screen and (max-width:800px){
	
	
	
}
@media screen and (max-width:680px){
	.network-mob-list li{ width: 100%;}
	
	
}
@media screen and (max-width:599px){
	
	
}
